.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.main_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #80C703;
	font-weight: bold;
	text-decoration: none;
}
.main_green:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #80C703;
	font-weight: bold;
	text-decoration: none;
}
.main_green:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #80C703;
	font-weight: bold;
	text-decoration: none;
}
.main_green:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #82D500;
	font-weight: bold;
	text-decoration: underline;
}
.main_green:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #80C703;
	font-weight: bold;
	text-decoration: none;
	
}
.main_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C3A6F;
	font-weight: bold;
	text-decoration: none;
}
.main_blue:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C3A6F;
	font-weight: bold;
	text-decoration: none;
}
.main_blue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C3A6F;
	font-weight: bold;
	text-decoration: none;
}
.main_blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B1C59;
	font-weight: bold;
	text-decoration: underline;
}
.main_blue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C3A6F;
	font-weight: bold;
	text-decoration: none;
	
}

.main_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	
}
.main_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
.main_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	
}
.main_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	
}
.main_link:active {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;

}
.left_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.left_nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.left_nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.left_nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.left_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.page_title {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #8BA62B;
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.white_text {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.white_text_2 {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.white_text_2:link {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	

}
.white_text_2:visited {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	
}
.white_text_2:hover {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	
}
.white_text_2:active {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;		

	

}

.form_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;

}

.form_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.form_bg {
	background-image: url(images/form_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.form {
	font-family: tahoma, Arial, Verdana;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #CCCC66;
	padding: 3px;
	font-weight: normal;
}
.form_menu {
	font-family: tahoma, Arial, Verdana;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #666666;
	padding: 1px;
	font-weight: normal;
	margin-bottom: 1px;
}
.text {
	margin: 0px;
	padding-left: 12px;
}
